OpenEdit 'data/views/index.html' Cross Site Scripting Vulnerability

Bugtraq ID: 33063
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2008 12:00AM
Updated: Jan 02 2009 07:42PM
Credit: Russ McRee
Vulnerable: OpenEdit OpenEdit 5.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus